- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
          - list [ref=e126]:
            - generic [ref=e128]:
              - listitem "앱 정보" [ref=e130]:
                - button "앱 정보" [ref=e131] [cursor=pointer]:
                  - generic [ref=e132]: 앱 정보
                  - img [ref=e134]: expand_less
                - list [ref=e135]:
                  - generic [ref=e137]:
                    - listitem "스토어 등록정보" [ref=e139]:
                      - button "스토어 등록정보" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 스토어 등록정보
                    - listitem "스토어 등록정보 실험" [ref=e143]:
                      - button "스토어 등록정보 실험" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 스토어 등록정보 실험
                    - listitem "스토어 설정" [ref=e147]:
                      - button "스토어 설정" [ref=e148] [cursor=pointer]:
                        - generic [ref=e149]: 스토어 설정
              - listitem "스토어 실적" [ref=e151]:
                - button "스토어 실적" [ref=e152] [cursor=pointer]:
                  - generic [ref=e153]: 스토어 실적
                  - img [ref=e155]: expand_more
              - listitem "번역" [ref=e157]:
                - button "번역" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 번역
                  - img [ref=e161]: expand_more
              - listitem "딥 링크" [ref=e163]:
                - button "딥 링크" [ref=e164] [cursor=pointer]:
                  - generic [ref=e165]: 딥 링크
        - listitem "Play를 통한 수익 창출" [ref=e168]:
          - button "Play를 통한 수익 창출" [ref=e169] [cursor=pointer]:
            - img [ref=e172]: sell
            - generic [ref=e173]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e177]:
        - generic [ref=e184]:
          - heading "스토어 설정" [level=1] [ref=e190]
          - generic [ref=e195]: Google Play에서 앱이 구성되는 방법 및 사용자가 나에게 연락을 취할 방법을 관리합니다.
        - generic [ref=e196]:
          - generic [ref=e198]:
            - generic [ref=e201]:
              - generic [ref=e202]:
                - heading "앱 카테고리" [level=2] [ref=e207]
                - button "수정" [ref=e213]:
                  - generic [ref=e215]: 수정
              - generic [ref=e218]: 앱의 콘텐츠 또는 기본 기능을 가장 잘 설명하는 애플리케이션 유형, 카테고리, 태그를 선택하세요. 사용자가 Google Play에서 앱을 발견하는 데 도움이 됩니다.
            - generic [ref=e222]:
              - group "앱 또는 게임" [ref=e224]:
                - generic [ref=e227]: 앱 또는 게임
                - generic [ref=e230]: 앱
              - group "카테고리" [ref=e232]:
                - generic [ref=e235]: 카테고리
                - generic [ref=e238]: 비즈니스
              - group "태그" [ref=e241]:
                - generic [ref=e244]: 태그
                - button "태그 관리" [ref=e250]:
                  - generic [ref=e252]: 태그 관리
          - generic [ref=e254]:
            - generic [ref=e257]:
              - generic [ref=e258]:
                - heading "스토어 등록정보 연락처 세부정보" [level=2] [ref=e263]
                - button "수정" [ref=e269]:
                  - generic [ref=e271]: 수정
              - generic [ref=e274]: Google Play에서 사용자에게 표시되는 정보입니다.
            - generic [ref=e278]:
              - group "이메일 주소" [ref=e280]:
                - generic [ref=e283]: 이메일 주소
              - group "전화번호" [ref=e288]:
                - generic [ref=e291]: 전화번호
              - group "웹사이트" [ref=e296]:
                - generic [ref=e299]: 웹사이트
          - generic [ref=e304]:
            - generic [ref=e307]:
              - heading "외부 마케팅" [level=2] [ref=e313]
              - generic [ref=e316]: 앱이 Google Play 외부에서 광고되기를 원하지 않으면 외부 마케팅을 사용 중지하세요.
            - group "외부 마케팅" [ref=e322]:
              - generic [ref=e325]: 외부 마케팅
              - generic [ref=e328] [cursor=pointer]:
                - generic [ref=e329]:
                  - checkbox "Google Play 외부에서 앱 광고 변경사항이 적용되는 데 60일 정도 소요될 수 있습니다." [checked] [ref=e330]
                  - generic:
                    - img
                - generic [ref=e331]:
                  - text: Google Play 외부에서 앱 광고
                  - paragraph [ref=e332]: 변경사항이 적용되는 데 60일 정도 소요될 수 있습니다.
      - generic [ref=e30]:
        - generic [ref=e333]:
          - link "제품 업데이트" [ref=e334] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e335] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e336] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e337]:
          - generic [ref=e338]: © 2026 Google
          - link "개인 정보 보호" [ref=e339] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e340] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e341] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "스토어 등록정보 연락처 세부정보" [ref=e345]:
    - generic [ref=e346]:
      - generic [ref=e347]:
        - heading "스토어 등록정보 연락처 세부정보" [level=2] [ref=e348]
        - button "닫기" [active] [ref=e349] [cursor=pointer]:
          - img [ref=e352]: close
      - generic [ref=e357]: Google Play에서 사용자에게 표시되는 정보입니다.
    - region [ref=e358]:
      - paragraph [ref=e359]: "* – 필수 입력란"
      - generic [ref=e362]:
        - group "이메일 주소" [ref=e364]:
          - generic [ref=e367]: 이메일 주소 *
          - generic [ref=e370]:
            - textbox [ref=e372]
            - paragraph [ref=e374]
        - group "전화번호" [ref=e376]:
          - generic [ref=e379]: 전화번호
          - generic [ref=e382]:
            - textbox [ref=e384]
            - paragraph [ref=e386]
        - group "웹사이트" [ref=e388]:
          - generic [ref=e391]: 웹사이트
          - generic [ref=e394]:
            - generic [ref=e395]:
              - generic:
                - generic:
                  - generic: https://
              - textbox "https://" [ref=e396]
            - paragraph [ref=e398]
      - generic [ref=e406]:
        - button "삭제" [disabled] [ref=e408]:
          - generic [ref=e411]: 삭제
        - button "저장 및 출시" [disabled] [ref=e413]:
          - generic [ref=e416]: 저장 및 출시